URL:
  <http://gna.org/bugs/?18464>

                 Summary: AC_CONFIG_MACRO_DIR requires autoconf 2.59
                 Project: Freeciv
            Submitted by: cazfi
            Submitted on: Sun 07 Aug 2011 09:07:16 AM EEST
                Category: bootstrap
                Severity: 3 - Normal
                Priority: 5 - Normal
                  Status: Ready For Test
             Assigned to: None
        Originator Email: 
             Open/Closed: Open
                 Release: 
         Discussion Lock: Any
        Operating System: None
         Planned Release: 2.3.1, 2.4.0

    _______________________________________________________

Details:

AC_CONFIG_MACRO_DIR was added to autoconf 2.59, yet our configure uses it and
we list autoconf 2.59 as minimum requirement.

Attached patch simply updates documentation to reflect the fact that minimum
requirement is autoconf 2.59.



    _______________________________________________________

File Attachments:


-------------------------------------------------------
Date: Sun 07 Aug 2011 09:07:16 AM EEST  Name: MinAC259.diff  Size: 2kB   By:
cazfi

<http://gna.org/bugs/download.php?file_id=13766>

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?18464>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to